<?php

namespace App\Filament\Resources\Explanations\Pages;

use App\Filament\Resources\Explanations\ExplanationResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListExplanations extends ListRecords
{
    protected static string $resource = ExplanationResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
